Bug 804220 - [abrt] tracker-0.12.10-1.fc16: __strlen_sse2_pminub: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.10-1.fc16: __strlen_sse2_pminub: Process /usr/libexec/tra...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-base (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:353415d751099f9ebb1ed2badaf...
:
: 761694 768676 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 17:36 EDT by Bruno Martins
Modified: 2013-02-13 15:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:43:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.99 KB, text/plain)
2012-03-16 17:36 EDT, Bruno Martins
no flags Details
File: maps (32.25 KB, text/plain)
2012-03-16 17:37 EDT, Bruno Martins
no flags Details
File: backtrace (54.68 KB, text/plain)
2012-03-16 17:37 EDT, Bruno Martins
no flags Details

  None (edit)
Description Bruno Martins 2012-03-16 17:36:55 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: __strlen_sse2_pminub
executable:     /usr/libexec/tracker-extract
kernel:         3.2.9-2.fc16.x86_64
pid:            5848
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Sex 16 Mar 2012 18:38:19 WET
uid:            1000
username:       skorzen

backtrace:      Text file, 55988 bytes
dso_list:       Text file, 7157 bytes
maps:           Text file, 33020 bytes

build_ids:
:1ddf6e597ba6f382f8490a52401f6905b9715abb
:16053224897d5961128b8819407b87a74957908a
:c70a8968910be0400103a9a949442d049b60a947
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:b06c064de933351790864300dddec868b2a6401e
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:b3570643f0c6e853dc39ca162b22eb827d88f589
:aa733447f84020c94a66814e501a36e248cbb43d
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:a515533fc33191eb58338ffe94af603da07ce402
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:7f61fb1b16866dcb14575dfc5dda295a8c416071
:abb1fd5f0785b92c12ff4058a15bf91529158697
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:2ae379cc74baf8b06cd8aaf810b0e4862022a204
:8acf0d9ef24b1536cc9226259f9b0787f135cf23
:106981fc8c382f3593c7326d039e026b11dd9ba5
:719a85c49c612de86619fed98146f316432aee92
:a70947162966aa69c7ac92b53dcd9e6748cffe35
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:70880524922e25e60d42379c08367b30f403a460
:bfa713fda01e5880fdba7387f6053e350dcf9738
:9e3a33f915a032d57db9e51c90f1b295fc9e425c
:c6739204320eb15bdcdba039a2b183298170403e
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:578e66700318d8cec8e5f03778c434743a55e153
:ee03ac98c3ac61b47aa163886a17cc1e0c491906
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:4953d1f613914126bccceb3cb96386647ffba9df
:e2e67b3ae2579e1667b73ad385f61552931024e9
:af59c4371663c3a313dcf3b5f13553228b4bf940
:ad47948572d0e722eada047fafe507adc33cc10d
:a47e3764e7de48ace1ecfcfd8c2e0c49bd8cf1a3
:f944c4b480a29ac0a052f965fad5cfc3b7ecad70
:48aea888319e1848137073c9cbde54a4c2a731c9
:ad0db273df4f2ee8691ecc6eb0e4d37b6c29d0b0
:6bf98378022779e690edfae3587f7ba17bbad149
:0406dc93e5d067b98e166932201a6df7dde67888
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:9c23cc77b5763600b189289e892983ebb6c172c8
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:632e2d2fe66298723101ff693447d3b3fc1af720
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:5954d7bfe38b223be907cd2041fd537129ba4254
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:2d9ae3fea1137b6c03595df3630a2766be4386bd
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:be507c791e34415e8f42f0e6030c889b2895cf9a
:be86e9bd21b5ba6f5236c47722ca6f508868dbbd
:c1f034e216940c41dbe23880c3400ef9cffae35d
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:3bbe4d98714c66cda2944cd39900eea5d348df18
:41386e09ced0c1a3d433e701424772cc685d0439
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:3e08f14ed2767ff642c7477a25b63214050e42cb
:32782beda9a5c7f6deece0b29217fd5b1b88c8c6
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:bdd1d904441d18f620dbbc5fe289ea12b83091f7
:b52910cb0ec78fad5eb97e047ebb674f819cf19c
:545fac2346ca24589041213956b7f22f7e91c139
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:e07fec95ea6b01e320548da7cc23d48873c8048f
:b65881b3c504efe3688bd0ae921bde5acbffb915

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-fWcaYR3pVI,guid=9fc5c3bb3d3ef7a333aa5a2e00000055
:XDG_SESSION_COOKIE=184fb636e722f549420159740000000b-1331836910.762151-927424425
:XDG_RUNTIME_DIR=/run/user/skorzen
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=pt_PT.utf8
:SSH_AUTH_SOCK=/tmp/keyring-78HAPS/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1906,unix/unix:/tmp/.ICE-unix/1906
:LC_MONETARY=pt_PT.utf8
:LC_NUMERIC=pt_PT.utf8
:LC_TIME=pt_PT.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=skorzen
:XDG_SESSION_ID=3
:GPG_AGENT_INFO=/tmp/keyring-78HAPS/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fWcaYR3pVI,guid=9fc5c3bb3d3ef7a333aa5a2e00000055
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-skorzen-7DooAT/database
:USER=skorzen
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1899
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/skorzen
:GNOME_KEYRING_CONTROL=/tmp/keyring-78HAPS
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=skorzen
:HOME=/home/skorzen

smolt_data:
:
:
:General
:=================================
:UUID: 6935fdd5-7d88-4b80-a4de-e4aef0092ceb
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4533.63
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 350  @ 2.27GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2266
:System Memory: 3755
:System Swap: 3999
:Vendor: Hewlett-Packard
:System: HP G62 Notebook PC 0594110000252710001020100
:Form factor: Notebook
:Kernel: 3.2.9-2.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:18215:4156:5212) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4332:33078:4156:5177) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:70:4156:5177) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4156:5177) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15113:4156:5177) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11537:4156:5177) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5177) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15190:4156:5177) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15174:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15152:4156:5177) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4156:5177) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11538:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15164:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4156:5177) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4156:5177) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 5112555 2538461 2487281 1286144 1042112 1042112
:/dev/sda2 /boot ext4 1024 1024 508745 409964 384364 128016 127779 127779
:/dev/sda5 /home ext4 4096 4096 71787399 40615277 37021767 17973248 17959794 17959794
:

var_log_messages:
:Mar 16 18:38:19 g62 kernel: [86005.833414] tracker-extract[5848]: segfault at fffffffffffffff0 ip 0000003da675b8e5 sp 00007fffde2da938 error 4 in libc-2.14.90.so[3da6600000+1ad000]
:Mar 16 18:38:20 g62 abrt[5864]: Saved core dump of pid 5848 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-16-18:38:19-5848 (131497984 bytes)
Comment 1 Bruno Martins 2012-03-16 17:36:59 EDT
Created attachment 570710 [details]
File: dso_list
Comment 2 Bruno Martins 2012-03-16 17:37:01 EDT
Created attachment 570711 [details]
File: maps
Comment 3 Bruno Martins 2012-03-16 17:37:03 EDT
Created attachment 570712 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-21 13:17:40 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gstreamer-plugins-base, glib2 or gstreamer instead of component tracker, reassigning to gstreamer-plugins-base.

Bugs which were found to be similar to this bug: 
  rhythmbox: bug #761694
  tracker: bug #768676

This comment is automatically generated.
Comment 5 abrt-bot 2012-03-21 13:17:47 EDT
*** Bug 768676 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-21 13:17:55 EDT
*** Bug 761694 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2013-01-16 11:45:06 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 15:43:30 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.